ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b7945c7b-3e70-11ed-ba88-005056a5c4e8"
    Код: "000003487"
    UIDСценария: "a4214121-38ce-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Проверка настроек и операций"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка настроек и операций"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

